Bug 344641 - Package is missing in the repo
Summary: Package is missing in the repo
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: qwtplot3d
Version: 7
Hardware: All
OS: Linux
urgent
low
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 240373
TreeView+ depends on / blocked
 
Reported: 2007-10-21 18:38 UTC by Frank Büttner
Modified: 2008-02-10 10:00 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2008-02-10 10:00:21 UTC


Attachments (Terms of Use)

Description Frank Büttner 2007-10-21 18:38:51 UTC
Hello,
the Qt4 part is missing at the repo
Please add it.(My packages will require it)

Comment 1 Frank Büttner 2007-10-21 18:50:26 UTC
Also for FC-6/EL-5

Comment 2 Chitlesh GOORAH 2007-10-21 22:19:11 UTC
Actually the previous maintainer of qwtplot3d didn't build the qt4 part. But a
qt4 part is available on rawhide.

As for the inclusion of the qt4 part on FC-6 and F-7, I'll try without breaking
the packages which depends on the qwtplot3d (e.g LabPlot,..)

As for EL-5, right now I don't have neither the time nor a machine to test that
repository. However, if you are willing to be my co-maintainer for that
repository , let me know. 

Please bare in mind that if you want to be my co-maintainer for EPEL
repositories, I wouldn't be happy if you touch the Fedora branches of qwtplot3d
:p (because many FEL packages would be broken)

Comment 3 Chitlesh GOORAH 2008-02-10 10:00:21 UTC
Closing bug - no response from reporter.


Note You need to log in before you can comment on or make changes to this bug.